.s9WatchTrailer{display:block;}
.s9WatchAllTrailers{padding-left:.5em;text-decoration:none!important;}
.s9WatchAllTrailers:hover{text-decoration:underline!important;}
.s9VideoPlayerButton{display:block;padding:0;position:relative;text-decoration:none!important;margin-left:25px;height:25px;}
.s9VideoPlayerButton img{position:absolute;top:-3px;left:-25px;}
.s9VideoPlayerButton .s9TrailerPreviewButton{background:url("../aiv_playbutton.png") no-repeat top left;}
.s9VideoPlayerButton:hover .s9TrailerPreviewButton{background-position:-22px 0;}
#s9VideoPlayer button,#s9VideoPlayer input,.s9VideoPlayerButton{outline:none;ie-dummy:expression(this.hideFocus=true);transition:none;}
#s9Video{background-color:black;height:540px;overflow-y:hidden;}
#s9VideoPlayer{overflow:hidden;position:relative;width:960px;}
#s9VideoPlayer a{color:white;text-decoration:none;}
#s9VideoPlayer a:hover{text-decoration:underline;}
#s9VideoPlayer .s9Bottom{margin-top:15px;position:relative;}
#s9VideoPlayer .s9BottomOuter{height:156px;overflow:hidden;width:100%;}
#s9VideoPlayer,#s9VideoPlayer a{color:white;font-family:arial,helvetica,sans-serif;font-size:12px;line-height:17px;}
#s9VideoPlayer .s9Title{font-size:14px;font-weight:bold;line-height:17px;margin-bottom:8px;}
#s9VideoPlayer .s9Thumbnail img{cursor:pointer;float:left;height:135px;opacity:.4;zoom:1;filter:alpha(opacity=40);}
#s9VideoPlayer video{display:block;height:540px;width:100%;}
#s9VideoPlayer .s9WarningContainer{position:relative;z-index:9990;background-color:black;width:100%;height:100%;display:none;}
#s9VideoPlayer .s9Warning{position:absolute;width:350px;height:140px;left:330px;top:115px;z-index:9999;}
#s9VideoPlayer .s9Warning img{float:left;margin-right:8px;}
#s9VideoPlayer .s9Warning .s9WarningMessage{padding-top:52px;margin-left:10px;}
#s9VideoPlayer .s9Warning .s9WarningMessage p{margin:0;padding:0;}
#s9VideoPlayer .s9BottomInner{height:1px;position:relative;}
#s9VideoPlayer .s9Bottom .s9Thumbnail{float:left;margin-right:15px;padding:15px 0 6px 0;transition:opacity 1s;}
#s9VideoPlayer .s9Thumbnail>*{display:inline-block;}
#s9VideoPlayer .s9Thumbnail .s9VideoDetails{overflow:hidden;transition:width .5s;width:0;}
#s9VideoPlayer .s9Thumbnail.s9Playing .s9VideoDetails{width:200px;}
#s9VideoPlayer .s9Thumbnail:hover img,#s9VideoPlayer .s9Thumbnail.s9Playing img{opacity:1;transition:opacity .5s;zoom:1;filter:alpha(opacity=100);}
#ap_overlay{transition:opacity 1s,background-color 1s;}
body.hidePanels #ap_overlay{transition:opacity 1s,background-color 1s;opacity:.9!important;background-color:black;top:0;}
body.hidePanels .s9Thumbnail{opacity:.2;transition:opacity 1s;}
body.hidePanels .s9Thumbnail.s9Playing,body.hidePanels .s9Bottom:hover .s9Thumbnail{opacity:1.0;}
.s9PopoverOuterContainer{background-color:#322D34;padding:10px;}
#s9VideoPlayer .s9Prev,#s9VideoPlayer .s9Next{background:url("s9-video-player-scroll-buttons._V381828172_.png");border:none;height:38px;width:38px;position:absolute;top:63px;z-index:10;}
#s9VideoPlayer .s9Prev{left:-1px;cursor:pointer;}
#s9VideoPlayer .s9Next{right:-2px;background-position:-38px 0;cursor:pointer;}
#s9VideoPlayer .s9PrevDisabled{background-position:0 -76px;cursor:default;}
#s9VideoPlayer .s9NextDisabled{background-position:-38px -76px;cursor:default;}
#s9VideoPlayer .s9Pagination{position:absolute;right:0;margin-top:5px;}
#s9VideoPlayer .s9Pagination,#s9VideoPlayer .s9ReleaseYear{color:#777;}
.s9PopoverOuterContainer .ap_content{padding-top:0!important;}
.s9PopoverOuterContainer .ap_closebutton{background-image:url("close_button._V383071112_.png");background-position:0 0;width:22px;height:21px;display:inline-block;position:relative;overflow:hidden;}
.s9PopoverOuterContainer .ap_closebutton>span{top:-9999px;position:absolute;}
.s9PopoverOuterContainer .ap_close{background-color:transparent;height:35px;width:35px;position:absolute;right:0!important;top:0!important;margin:4px;opacity:1!important;z-index:9999;}
.s9PopoverOuterContainer .ap_close a{padding:0!important;position:absolute;right:10px;top:10px;}
body.hidePanels .s9PopoverOuterContainer .ap_close{opacity:0;transition:opacity 1s;}
.s9VideoDetails{height:135px;position:relative;width:200px;overflow:hidden;}
.s9VideoDetails .wl-movie-box{transition:opacity 1s;}
.s9VideoDetails .wl-movie-box,.s9VideoDetails #watchlistForm{padding-left:10px;}
.s9VideoDetails .wl-movie-box{width:185px;}
.s9VideoDetails .wl-movie-box *,.s9VideoDetails .wl-hover-carousel *{display:none;}
.s9VideoDetails .wl-hover-controls{display:none;}
.s9VideoDetails .wl-hover-carousel li{display:inline;}
.s9VideoDetails ul.wl-hover-carousel{padding:0;margin:0;width:200px;position:relative;}
.s9VideoDetails ul.wl-hover-carousel li{list-style:none;float:left;width:200px;margin-right:44px;}
.s9VideoDetails .wl-movie-box a,.s9VideoDetails .s9ReleaseYear{display:inline;font-size:15px!important;font-weight:normal;}
.s9VideoDetails .s9ReleaseYear{padding-right:5px;}
.s9VideoDetails .wl-movie-box a.watchlist-trailer{display:none;}
.s9VideoDetails .wl-movie-box .cf{padding-top:2px;}
.s9VideoDetails .wl-movie-box .cf,.s9VideoDetails .wl-movie-box .cf dt,.s9VideoDetails .wl-movie-box .cf a{font-size:12px!important;font-weight:normal;}
.s9VideoDetails .wl-hover-episode-title{display:inline!important;font-size:14px;font-weight:bold;}
.s9VideoDetails div.rating{display:block;}
.s9VideoDetails div.star-rating{display:block;margin:0;}
.s9VideoDetails div.star-rating *{display:inline;}
.s9VideoDetails div.star-rating a{font-size:11px!important;font-weight:normal!important;}
.s9VideoDetails div.star-rating>*{vertical-align:baseline;}
.s9VideoDetails div.star-rating .s_star_0_0{background-image:url(http://g-ecx.images-amazon.com/images/G/01/digital/video/avod-1-5/dp-sprite-total._V156422041_.png);display:inline-block;margin:0 5px 0 0;overflow:hidden;padding:0;position:relative;zoom:1;*display:inline;background-position:-56px -29px;height:11px;width:54px;}
.s9VideoDetails div.star-rating .s_star_1_0{background-image:url(http://g-ecx.images-amazon.com/images/G/01/digital/video/avod-1-5/dp-sprite-total._V156422041_.png);display:inline-block;margin:0 5px 0 0;overflow:hidden;padding:0;position:relative;zoom:1;*display:inline;background-position:-45px -29px;height:11px;width:53px;}
.s9VideoDetails div.star-rating .s_star_2_0{background-image:url(http://g-ecx.images-amazon.com/images/G/01/digital/video/avod-1-5/dp-sprite-total._V156422041_.png);display:inline-block;margin:0 5px 0 0;overflow:hidden;padding:0;position:relative;zoom:1;*display:inline;background-position:-35px -29px;height:11px;width:53px;}
.s9VideoDetails div.star-rating .s_star_3_0{background-image:url(http://g-ecx.images-amazon.com/images/G/01/digital/video/avod-1-5/dp-sprite-total._V156422041_.png);display:inline-block;margin:0 5px 0 0;overflow:hidden;padding:0;position:relative;zoom:1;*display:inline;background-position:-24px -29px;height:11px;width:53px;}
.s9VideoDetails div.star-rating .s_star_4_0{background-image:url(http://g-ecx.images-amazon.com/images/G/01/digital/video/avod-1-5/dp-sprite-total._V156422041_.png);display:inline-block;margin:0 5px 0 0;overflow:hidden;padding:0;position:relative;zoom:1;*display:inline;background-position:-14px -29px;height:11px;width:53px;}
.s9VideoDetails div.star-rating .s_star_5_0{background-image:url(http://g-ecx.images-amazon.com/images/G/01/digital/video/avod-1-5/dp-sprite-total._V156422041_.png);display:inline-block;margin:0 5px 0 0;overflow:hidden;padding:0;position:relative;zoom:1;*display:inline;background-position:-3px -29px;height:11px;width:53px;}
.s9VideoDetails div.star-rating .s_star_0_5{background-image:url(http://g-ecx.images-amazon.com/images/G/01/digital/video/avod-1-5/dp-sprite-total._V156422041_.png);display:inline-block;margin:0 5px 0 0;overflow:hidden;padding:0;position:relative;zoom:1;*display:inline;background-position:-45px -42px;height:11px;width:53px;}
.s9VideoDetails div.star-rating .s_star_1_5{background-image:url(http://g-ecx.images-amazon.com/images/G/01/digital/video/avod-1-5/dp-sprite-total._V156422041_.png);display:inline-block;margin:0 5px 0 0;overflow:hidden;padding:0;position:relative;zoom:1;*display:inline;background-position:-35px -42px;height:11px;width:53px;}
.s9VideoDetails div.star-rating .s_star_2_5{background-image:url(http://g-ecx.images-amazon.com/images/G/01/digital/video/avod-1-5/dp-sprite-total._V156422041_.png);display:inline-block;margin:0 5px 0 0;overflow:hidden;padding:0;position:relative;zoom:1;*display:inline;background-position:-24px -42px;height:11px;width:53px;}
.s9VideoDetails div.star-rating .s_star_3_5{background-image:url(http://g-ecx.images-amazon.com/images/G/01/digital/video/avod-1-5/dp-sprite-total._V156422041_.png);display:inline-block;margin:0 5px 0 0;overflow:hidden;padding:0;position:relative;zoom:1;*display:inline;background-position:-14px -42px;height:11px;width:53px;}
.s9VideoDetails div.star-rating .s_star_4_5{background-image:url(http://g-ecx.images-amazon.com/images/G/01/digital/video/avod-1-5/dp-sprite-total._V156422041_.png);display:inline-block;margin:0 5px 0 0;overflow:hidden;padding:0;position:relative;zoom:1;*display:inline;background-position:-3px -42px;height:11px;width:53px;}
.s9VideoDetails dl.cf{display:block;margin:0;width:100%;}
.s9VideoDetails dl.cf *{display:block;}
.s9VideoDetails dl.cf div{clear:both;}
.s9VideoDetails dl.cf a{font-size:11px!important;}
.s9VideoDetails dl.cf dt{float:left;width:48%;margin:0;}
.s9VideoDetails dl.cf dd *{display:none;}
.s9VideoDetails dl.cf dd{float:left;width:48%;margin:0;}
.s9VideoDetails #watchlistForm{margin:0;position:absolute;left:0;bottom:-3px;}
.s9VideoDetails #watch-tab-primary,.s9VideoDetails #watchListAjaxAdding,.s9VideoDetails #watchListAjaxRemoving,.watch-tab-set{background:url("watchlist-sprite._V383845057_.png") no-repeat scroll -185px 0 transparent;height:29px;width:174px;}
.s9VideoDetails form#watchlistForm .watch-tab-adding{background-position:-185px -124px;}
.s9VideoDetails form#watchlistForm .watchlist-type-tv .watch-tab-remove{background-position:-185px -217px;}
.s9VideoDetails form#watchlistForm .watch-tab-remove{background-position:-185px -155px;}
.s9VideoDetails form#watchlistForm .watch-tab-remove:hover{background-position:-185px -186px;}
.s9VideoDetails #watchListAjaxAdding,.s9VideoDetails #watchListAjaxRemoving{background-position:-185px -124px;left:0;position:absolute;top:0;z-index:1;display:inline-block;}
.s9VideoDetails .aiv-watchlist-tab{position:relative;}
.s9VideoDetails #watchListAjaxRemoving{background-position:-185px -279px;}
.s9VideoDetails form#watchlistForm{clear:both;margin-top:0;padding-top:0;}
.s9VideoDetails form#watchlistForm .watch-tab-add{background-position:-185px 0;}
.s9VideoDetails form#watchlistForm .watch-tab-add:hover{background-position:-185px -31px;}
.s9VideoDetails form#watchlistForm .watchlist-type-tv .watch-tab-add{background-position:-185px -62px;}
.s9VideoDetails form#watchlistForm .watchlist-type-tv .watch-tab-add:hover{background-position:-185px -93px;}
.s9VideoDetails form#watchlistForm .watch-tab-adding{background-position:-185px -124px;}
.s9VideoDetails form#watchlistForm .watchlist-type-tv .watch-tab-remove{background-position:-185px -217px;}
.s9VideoDetails form#watchlistForm .watch-tab-remove{background-position:-185px -155px;}
.s9VideoDetails form#watchlistForm .watch-tab-remove:hover{background-position:-185px -186px;}
.s9VideoDetails form#watchlistForm .watchlist-type-tv .watch-tab-remove:hover{background-position:-185px -248px;}
.s9VideoDetails form#watchlistForm .watch-tab-remove.tv{background-position:-185px -186px;}
.s9VideoDetails .spinner{background:url("spinner_dark_bg._V384233164_.gif") no-repeat scroll left top transparent;display:block;height:50px;text-indent:-999px;width:50px;position:relative;left:75px;top:42px;}
#s9VideoPlayer .rating{background-image:url(http://g-ecx.images-amazon.com/images/G/01/digital/video/avod-1-5/dp-sprite-total._V156422041_.png);display:none;vertical-align:middle;margin-bottom:2px;height:15px;}
#s9VideoPlayer .rated_r{background-position:-3px -75px;width:16px;display:inline-block;*display:inline;}
#s9VideoPlayer .rated_pg13{background-position:-21px -75px;width:38px;display:inline-block;*display:inline;}
#s9VideoPlayer .rated_pg{background-position:-61px -75px;width:25px;display:inline-block;*display:inline;}
#s9VideoPlayer .rated_nr{background-position:-88px -75px;width:23px;display:inline-block;*display:inline;}
#s9VideoPlayer .rated_nc17{background-position:-113px -75px;width:35px;display:inline-block;*display:inline;}
#s9VideoPlayer .rated_g{background-position:-150px -75px;width:17px;display:inline-block;*display:inline;}
#s9VideoPlayer .rated_tvy7fv{background-position:-2px -58px;width:16px;height:15px;display:inline-block;*display:inline;}
#s9VideoPlayer .rated_tvy7{background-position:-19px -58px;width:18px;height:15px;display:inline-block;*display:inline;}
#s9VideoPlayer .rated_tvy{background-position:-38px -58px;width:18px;height:15px;display:inline-block;*display:inline;}
#s9VideoPlayer .rated_tvpg{background-position:-57px -58px;width:18px;height:15px;display:inline-block;*display:inline;}
#s9VideoPlayer .rated_tvma{background-position:-76px -58px;width:18px;height:15px;display:inline-block;*display:inline;}
#s9VideoPlayer .rated_tvg{background-position:-95px -58px;width:18px;height:15px;display:inline-block;*display:inline;}
#s9VideoPlayer .rated_tv14{background-position:-114px -58px;width:18px;height:15px;display:inline-block;*display:inline;}